
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{979DAA86-473B-452E-9243-430E440A4019}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPI", "WebAPI\WebAPI.csproj", "{DAEAA8D2-5ECF-4A41-BB6C-B3C0DF6FCE49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{979DAA86-473B-452E-9243-430E440A4019}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{979DAA86-473B-452E-9243-430E440A4019}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{979DAA86-473B-452E-9243-430E440A4019}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{979DAA86-473B-452E-9243-430E440A4019}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAEAA8D2-5ECF-4A41-BB6C-B3C0DF6FCE49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAEAA8D2-5ECF-4A41-BB6C-B3C0DF6FCE49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAEAA8D2-5ECF-4A41-BB6C-B3C0DF6FCE49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAEAA8D2-5ECF-4A41-BB6C-B3C0DF6FCE49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
